body{
    background-color: aqua;
}

.palabras{
    text-align: center;
    font-family: 'Courier New', Courier, monospace;
    color: aqua;
}
.botones{
    color: azure;
    background-color: blue;
}